Subject: [bug#47768] [PATCH v3 00/42] Assorted OCaml patches

From: Julien Lepiller <[email-masked]>
Date: Tue, 01 Jun 2021 21:19:42 -0400

I keep telling myself I should review and merge the changes but I keep having better things to do :p. I'll have a look during the week-end if noone beats me at it :)

Le 1 juin 2021 17:46:36 GMT-04:00, Xinglu Chen <[email-masked]> a écrit :
>On Tue, Jun 01 2021, pukkamustard wrote:
>
>> Hi,
>>
>> Xinglu Chen <[email-masked]> writes:
>>
>>> All the packages build fine, but I haven’t tested anything.
>>
>> Thanks for the review!
>
>You are welcome!
>
>> It follows a V3 with the two changes you suggested (add tests for
>> ocaml-uunf and merge patches 10 and 11 of V2).
>
>The changes look good to me, and ‘ocaml-uunf’ builds fine.
>
>> Erik has tested some of the packages and reports that everything
>seems
>> to be fine.
>>
>>> LGTM!
>>
>> Maybe we are good to merge now?
>
>No objections from me, but I don’t have commit access. :(
>
>Thank you and divoplade for the work!